<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>Page 1</title>
  <link rel="stylesheet" type="text/css" href="{{./}}styles.css" />
</head>
<body>
  <include src="{{./}}header.html"/>
  <include src="{{./}}page1_content.html"/>
  <include src="{{./}}footer.html"/>
  <br />
</body>
</html>
